<%- contentFor("main-content") %>
<div class="container">

    <div class="row">
        <div class="col-12">
            <h1>404</h1>
            <h2>Sorry! The page you requested could not be found.</h2>
            <p>
                The requested URL "www.imagehub.com<%= url %>" was either moved to a different location or does not exist.
            </p>
        </div>
    </div>

</div>